Nini Library API Reference - http://nini.sourceforge.net/ |

# IniWriter.WriteEmpty Method (String)

Writes an empty line with a comment.

public void WriteEmpty(
string comment
);

#### Parameters

comment
  Comment text.

#### Exceptions

Exception Type | Condition
--- | ---
IniException | A WriteState error occurred or the document was closed.

#### See Also

IniWriter Class | Nini.Ini Namespace | IniWriter.WriteEmpty Overload List